// import Mock from 'mockjs'
import { get } from './default_request'

export default [
  // 分析金币来源
  get('/tools/gold_analyze', [{ name: 'aaa', value: 123 }]),
  // api请求日志
  get('/tools/api-operation-log', [])

]
